Create Table Account_Notes(
                        ANT_Sequence integer Identity(1,1) NOT NULL,
                        ANT_ClientAccountNumber varchar(20) NOT NULL,
			ANT_CreateDate datetime NOT NULL,
			ANT_CreateTime datetime NOT NULL,
                        ANT_SessionDate datetime Null,
                        ANT_SessionTime datetime Null,
 			ANT_Subject varchar(100) Null,
		        ANT_Symbol varchar(20) Null,
                        ANT_Note varchar(500) Null,
		        ANT_NoteType tinyint null default 0,
		        ANT_Continuation bit null default 0,
			ANT_TempRecord bit null default 0,
                        ANT_IsFrozen bit null default 0,
                        ANT_CreatorName varchar(20) null, 
                        --ANT_AlarmDate datetime null,
                        CONSTRAINT PK_Account_Notes PRIMARY KEY NONCLUSTERED (ANT_Sequence)
                         );

ALTER TABLE [dbo].[Account_Notes] ADD
	CONSTRAINT [FK_Account_Notes_Account_Details] FOREIGN KEY
	(
		[ANT_ClientAccountNumber]
	) REFERENCES [dbo].[Account_Details] (
		[ADT_ClientAccountNumber]
	) ON DELETE CASCADE  ON UPDATE CASCADE
